<link href="<?php echo($tmpDefault->sysFileConfig['sysUiCoreRoot']); ?>Ui/m_nets/Ssheet/Mana/Main.css" rel="stylesheet" />
<script src="<?php echo($tmpDefault->sysFileConfig['sysUiCoreRoot']); ?>Ui/m_nets/Jscript/Mana/Main.js" type="text/javascript"></script>
<!-- ------ #Body ------ -->
<?php
$tmpPATH=$tmpDefault->sPATH;


?>
<!-- ------ #1 ------ -->
<div class="MainS_1_1">常规操作</div>
<div class="Main_Box_2"><table class="Main_2_1" cellpadding="0" cellspacing="6"><tr>
<?php
$tmpAR0=array(
	array(
		'Ui/m_nets/Img/Mana/Icon_0.jpg',
		array('系统设置',$tmpDefault->sysFileConfig['sysUiCoreRoot'].$tmpPATH.'m_nets/System/sysConfigBusiness.php',),
		array('静态生成',$tmpDefault->sysFileConfig['sysUiCoreRoot'].$tmpPATH.'m_nets/system/sysmakehtml.php',),
		),
	array(
		'Ui/m_nets/Img/Mana/Icon_1.jpg',
		array('我的工作台',$tmpDefault->sysFileConfig['sysUiCoreRoot'].$tmpPATH.'m_nets/System/sysConfigBusiness.php',),
		array('修改我的密码',$tmpDefault->sysFileConfig['sysUiCoreRoot'].$tmpPATH.'m_nets/system/sysmakehtml.php',),
		),
	array(
		'Ui/m_nets/Img/Mana/Icon_2.jpg',
		array('内容管理',$tmpDefault->sysFileConfig['sysUiCoreRoot'].$tmpPATH.'m_cms/doc/doc.php',),
		array('文档分类管理',$tmpDefault->sysFileConfig['sysUiCoreRoot'].$tmpPATH.'m_cms/doc/docgroup.php',),
		),
	array(
		'Ui/m_nets/Img/Mana/Icon_3.jpg',
		array('商城管理',$tmpDefault->sysFileConfig['sysUiCoreRoot'].$tmpPATH.'m_shop/sale/sale.php',),
		array('积分商品管理',$tmpDefault->sysFileConfig['sysUiCoreRoot'].$tmpPATH.'m_shop/action/codesale.php',),
		),
	
	array(
		'Ui/m_nets/Img/Mana/Icon_4.jpg',
		array('社区管理',$tmpDefault->sysFileConfig['sysUiCoreRoot'].$tmpPATH.'m_comm/post/commposts.php',),
		array('论坛管理',$tmpDefault->sysFileConfig['sysUiCoreRoot'].$tmpPATH.'m_comm/post/commposts.php',),
		),
	array(
		'Ui/m_nets/Img/Mana/Icon_5.jpg',
		array('用户管理',$tmpDefault->sysFileConfig['sysUiCoreRoot'].$tmpPATH.'m_nets/user/manaUserinfo.php',),
		array('用户等级设置',$tmpDefault->sysFileConfig['sysUiCoreRoot'].$tmpPATH.'m_nets/user/usergrade.php',),
		),
	array(
		'Ui/m_nets/Img/Mana/Icon_6.jpg',
		array('选项管理',$tmpDefault->sysFileConfig['sysUiCoreRoot'].$tmpPATH.'m_nets/system/optionGroup.php',),
		array('菜单管理',$tmpDefault->sysFileConfig['sysUiCoreRoot'].$tmpPATH.'m_nets/system/menuMana.php',),
		),
	array(
		'Ui/m_nets/Img/Mana/Icon_7.jpg',
		array('记事目录',$tmpDefault->sysFileConfig['sysUiCoreRoot'].$tmpPATH.'m_nets/my/notebookgroup.php',),
		array('我的记事本',$tmpDefault->sysFileConfig['sysUiCoreRoot'].$tmpPATH.'m_nets/my/notebook.php',),
		),
	
	array(
		'Ui/m_nets/Img/Mana/Icon_8.jpg',
		array('更多应用','http://product.unionnets.com',),
		array('二次开发','http://product.unionnets.com',),
		),
	array(
		'Ui/m_nets/Img/Mana/Icon_9.jpg',
		array('官方支持与帮助','http://product.unionnets.com',),
		),
	);

$Coun0=0;
foreach($tmpAR0 as $Row0){ ?>
<td class="Main_2_2"><img src="<?php echo($tmpDefault->sysFileConfig['sysUiCoreRoot']); ?><?php echo($Row0[0]); ?>" /></td><td class="Main_2_3">
<?php $Coun1=1; while(count($Row0)>$Coun1){ ?>
<a href="<?php echo($Row0[$Coun1][1]); ?>" class="Link1 FPoint0 FBlack2" target="_blank"><?php echo($Row0[$Coun1][0]); ?></a>
<?php $Coun1++; } ?></td>
<?php if(($Coun0+1)%4==0){ echo('</tr><tr>'); } $Coun0++; } ?>
</tr></table></div><br />

<!-- ------ #1 ------ -->
<div class="MainS_1_1">商城动态</div>
<div class="Main_Box_1">
<ul class="Main_Title_1">
<li class="Main_Title_2"><img src="<?php echo($tmpDefault->sysFileConfig['sysUiCoreRoot']); ?>Ui/m_nets/Img/Mana/color_swatch.gif" /></li>
<li class="Main_Title_3"><a href="<?php echo($tmpDefault->sysFileConfig['sysUiCoreRoot'].$tmpPATH); ?>m_cms/doc/doc.php" class="Link1 FBlack2" target="_blank">平台资讯</a></li>
<li class="Main_Title_4"><a href="<?php echo($tmpDefault->sysFileConfig['sysUiCoreRoot'].$tmpPATH); ?>m_cms/doc/doc.php" class="Link1 FRed1" target="_blank">更多.</a></li>
<li class="DClear"></li></ul>
<ul id="mainNotes_Box" class="Main_2_22">
<?php
$tmpSQL=' SELECT A.cdtID,A.cdtName,A.cdtCreateTime
	FROM {Nets.TableHead}cmsdoc AS A
	WHERE 1=1 AND A.cdtRecycle=0 AND A.cdtChecked>1
	ORDER BY A.cdtOrderBy DESC,A.cdtID DESC LIMIT 0,12 ';
$tmpSTR=str_replace('{Nets.TableHead}',$tmpDefault->sysTableHead,$tmpSQL);
$tmpData0=$tmpDefault->sDb->Search($tmpSTR);
$Coun0=0;
foreach($tmpData0 as $Row0){ ?>
<li class="Main_2_23"><a href="<?php echo($tmpDefault->sysFileConfig['sysUiCoreRoot'].$tmpPATH); ?>m_cms/doc/doc.php?ActionType=Normal&Normal=<?php echo($Row0['cdtID']); ?>,0" class="Link1 FPoint0 FBlack2"><?php echo($Row0['cdtName']); ?></a><span class="Main_2_14"><?php echo($Row0['cdtCreateTime']); ?></span></li>
<?php $Coun0++; } ?></ul>


</div>
<!-- ------ #SCRIPT ------ -->
<script type="text/javascript">
var tmpMain=new Main();


</script>
